pub mod slave;
pub mod common;
pub mod host;
#[macro_use]
extern crate anyhow;
#[macro_use]
extern crate lazy_static;




fn main() {
    // slave::slave_dispatch::dispatch();
    host::shell::run_shell();


}
// nats-server --user wq --pass risk